body {
    background-color: rgb(73, 3, 3);
    margin: 0;
    padding: 20px;
    text-align: center;
}

.container {
    max-width: 900px;
    margin: auto;
}

h1 {
    color: white;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 2.5rem;
}

h2 {
    color: white;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 2rem;
}

h3 {
    color: white;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1.5rem;
}

p {
    color: white;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1rem;
}

li, ul {
    color: ghostwhite;
    list-style: none;
    padding: 0;
}

.project {
    text-align: center;
}

img {
    max-width: 90%;
    height: auto;
}

@media (max-width: 600px) {
    h1 {
        font-size: 2rem;
    }

    img {
        max-width: 100%;
    }
}

section {
    margin-bottom: 60px;
}